"Open Date & Time..." = "Datum och tid";
"Open iCal" = "iCal";
"LLL d" = "d. MMM";
"LLL d, HH:mm" = "d. LLL, HH:mm";
"LLL d, h:mma" = "d. LLL, h:mma";
"Next Phase" = "Nästa månfas";

"Sunrise" = "Soluppgång";
"Noon" = "Middag";
"Sunset" = "Solnedgång";
"Moonrise" = "Månuppgång";
"Moonset" = "Månnedgång";

"New Moon" = "Nymåne";
"Waxing Crescent" = "Månskära";
"First Quarter" = "Första kvarteret";
"Waxing Gibbous" = "Andra kvarteret";
"Full Moon" = "Fullmåne";
"Waning Gibbous" = "Tredje kvarteret";
"Last Quarter" = "Fjärde kvarteret";
"Waning Crescent" = "Avtynande månskära";

"Edit Preferences..." = "Inställningar...";

"five past %@" = "fem över %@";
"ten past %@" = "tio över %@";
"quarter past %@" = "kvart över %@";
"twenty past %@" = "tjugo över %@";
"twentyfive past %@" = "tjugofem över %@";
"half past %@" = "halv %@";
"twentyfive to %@" = "tjugofem före %@";
"twenty to %@" = "tjugo före %@";
"quarter to %@" = "kvart före %@";
"ten to %@" = "tio före %@";
"five to %@" = "fem före %@";
"%@ o'clock" = "precis %@";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,1,1,1,1,1,1,1";

"one" = "ett";
"two" = "två";
"three" = "tre";
"four" = "fyra";
"five" = "fem";
"six" = "sex";
"seven" = "sju";
"eight" = "åtta";
"nine" = "nio";
"ten" = "tio";
"eleven" = "elva";
"twelve" = "tolv";
"midnight" = "midnatt";
